/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}

ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	padding-top: 15px;
}

#header{
	display:flex;
}


#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
	background: #D20CE8;
	text-align:center;
	border-radius: 15px;
	color: #F9DC0C;
}
h1 a{
	float: right;
	margin-right: 200px;
	color: #F9DC0C;
	font-size: 22px;
	padding-top: 5px;
}
h1 a:hover{
	color: #F9DC0C;
}
h2{
	background:#891ED0;
}


.li{
	width: 150px;
	margin: auto;
	position: fixed;
	left: 0;
	bottom: 10%;
	z-index: 1;
	display: none;
}
.li li{
	width: 95%;
	text-align: center;
	font-size: 16px;
	background: #5CBCFE;
	line-height: 35px;
	font-weight: bold;
	color: white;
	border-radius: 15px;
	margin: 5px;
}
.li li:hover{
	background: #FB4C71;
}


.li2{
	width: 150px;
	margin: auto;
	position: fixed;
	right: 0;
	bottom: 30%;
	z-index: 1;
}
.li2 li{
	width: 95%;
	text-align: center;
	font-size: 19px;
	background: #5CBCFE;
	line-height: 40px;
	font-weight: bold;
	color: white;
	border-radius: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
}
.li2 li:hover{
	background: #FB4C71;
}
.dj{
	width: 150px;
	text-align: center;
	font-size: 22px;
	background: #5CBCFE;
	line-height: 50px;
	font-weight: bold;
	color: white;
	border-radius: 15px;
	position: fixed;
	bottom: 20%;
}
.dj:hover{
	cursor: pointer;
	background: #FB4C71;
}





#top_fd{
	border:2px solid #891ED0;
	width:1100px;
	margin:auto;
	background: white;
	color:rgb(22,1,50);
	font-size: 20px;
	line-height: 29px;
	padding: 0 20px;
	margin-top: 20px;
	box-sizing: border-box;
}
#top_fd a{
	color: #891ED0;
}



.tt{
	width: 1100px;
	margin: auto;
}
.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
	background: white;
	border: 2px solid #891ED0;
	border-radius: 15px;
}
.tt>p a{
	color:black;
	font-size:29px;
}
.tt>p a{
	color:rgb(22,1,50)
}
.tt>p:hover{
	background: #4413BA;
}
.tt>p:hover a{
	color:white;
}



.swiper-container{
    width:1100px;
	margin: auto;
	margin-top:30px;
}
.swiper-slide{
	height:300px;
	overflow:hidden;
	width: 506px;
}
.swiper-slide img{
	height:300px;
	width: 506px;
}




input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.bt{
	width:1100px;
	margin: auto;
	overflow: hidden;
}
.bt input{
	width:33.33%;
	height: 40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: #FB4C71;
	color:white;
}
.bt .current{
	background-color:#891ED0;
	color:white;
}
.bt a{
	color: white;
	cursor: pointer;
}


.bt3{
	width:1100px;
	margin: auto;
	overflow: hidden;
}
.bt3 input{
	width:33.33%;
	height: 40px;
	float:left;
	text-align:center;
	font-size:16px;
	font-weight: bold;
}
.bt3 a{
	color: black;
	cursor: pointer;
}
.bt3 .current{
	color: #891ED0;
}



.t{
	width:1100px;
	margin: auto;
	position:relative;
}
.t img{
	width: 100%;
	display:none;
}
.t2{
	width: 100%;
	display: none;
}
.t2 div{
	width: 100%;
	overflow-x: scroll;
}




#al{
	width:1100px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:25px;
	color:#160132;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
	font-weight: bold;
}
#al li:hover{
	border:rgb(137,13,165) solid 1px;
	background:white;
}
#al li:hover a{
	color:black;
}




#al2{
	width:1100px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al2 li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al2 li a{
	font-size:25px;
	color:#160132;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
	font-weight: bold;
}
#al2 li:hover{
	border:rgb(137,13,165) solid 1px;
	background:white;
}
#al2 li:hover a{
	color:black;
}



#al3{
	width:1100px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
	margin-top:20px;
}
#al3 li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al3 li a{
	font-size:25px;
	color:#160132;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
	font-weight: bold;
}
#al3 li:hover{
	border:rgb(137,13,165) solid 1px;
	background:white;
}
#al3 li:hover a{
	color:black;
}


.tp{
	height: 800px;
}
.tp>div{
	display: none;
}
.z>div{
	display: none;
}

.btn3{
	width:1100px;
	margin: auto;
	margin-top:30px;
	overflow: hidden;
}
.btn3>input{
	width:25%;
	height:40px;
	float:left;
	text-align:center;
	font-size:20px;
	background: #891ED0;
	color:white;
}
.btn3>.current{
	background-color:#FB4C71;
}
.tu2{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu2>img{
	width: 100%;
}


.bt4{
	width:100%;
	overflow: hidden;
}
.bt4 input{
	width:33.04%;
	height:40px;
	text-align:center;
	font-size:20px;
	background: #5CBCFE;
	color:white;
	border-radius: 15px;
	margin-top: 2%;
}
.bt4 .current{
	background-color:#FB4C71;
	color:white;
}


.bt5{
	width:100%;
	overflow: hidden;
}
.bt5 input{
	width:19.65%;
	height:40px;
	text-align:center;
	font-size:20px;
	background: #5CBCFE;
	color:white;
	border-radius: 15px;
	margin-top: 2%;
}
.bt5 .current{
	background-color:#FB4C71;
	color:white;
}
.bt6{
	width:100%;
	overflow: hidden;
}
.bt6 input{
	width:16.3%;
	height:40px;
	text-align:center;
	font-size:20px;
	background: #5CBCFE;
	color:white;
	border-radius: 15px;
	margin-top: 2%;
}
.bt6 .current{
	background-color:#FB4C71;
	color:white;
}

.tu3{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu2{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu3{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu6{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu5{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu3 img{
	width: 100%;
}
.tu6 img{
	width: 100%;
}
.tu5 img{
	width: 100%;
}






input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.btn2{
	width:1100px;
	margin: auto;
	margin-top:30px;
	overflow: hidden;
}
.btn2 input{
	width:20%;
	height:40px;
	float:left;
	text-align:center;
	font-size:20px;
	background: #891ED0;
	color:white;
}
.btn2 .current{
	background-color:#FB4C71;
}
.tu{
	width:1100px;
	margin: auto;
	overflow-y: scroll;
	height: 800px;
}
.tu img{
	width: 100%;
	display:none;
}





input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
.btn4{
	width:1100px;
	margin: auto;
	margin-top:30px;
}
.btn4 input{
	width:32.33%;
	height:40px;
	float:left;
	text-align:center;
	font-size:25px;
	background: #FB4C71;
	color:white;
	margin: 0.5%;
}
.btn4 .current{
	background-color:#891ED0;
	color:white;
}



.btn6{
	width:1100px;
	margin: auto;
	margin-top:30px;
	display: none;
}
.btn6 input{
	width:32.33%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: #FB4C71;
	color:white;
	margin: 0.5%;
	border-radius: 15px;
}
.btn6 .current{
	background: #891ED0;
}


.btn5{
	width:1100px;
	margin: auto;
	margin-top:30px;
	display: block;
}
.btn5 input{
	width:32.33%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: #FB4C71;
	color:white;
	margin: 0.5%;
	border-radius: 15px;
}
.btn5 .current{
	background: #891ED0;
}

.btn7{
	width:1100px;
	margin: auto;
	margin-top:30px;
	display: none;
}
.btn7 input{
	width:49%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
	background: #FB4C71;
	color:white;
	margin: 0.5%;
	border-radius: 15px;
}
.btn7 .current{
	background: #891ED0;
}
.tu{
	width:1100px;
	margin: auto;
	position:relative;
}
.tu li{
	display:none;
}

.tu4{
	width:1100px;
	margin: auto;
	position:relative;
}
.tu4 li{
	display:none;
}

.fzhu{
	width: 1100px;
	overflow-y: scroll;
	height: 800px;
	display: none;
}
.fzhu img{
	width: 100%;
}










.contain{
   width:1100px;
   margin: auto;
}
.contain img{
	height: 300px;
}
.top-games {
    margin: 0;
    background-color: #891ED0;
  
    text-align: left;
	width: 25%;
	 float:left;
 width:20%;
}
h4 {
    /*padding: 100px 80px;*/
    padding: 48px 80px;
    font-size:36px;
    color: #fff;
}



.mt{
    width:1100px;
    margin: auto;
    margin-top:10px;
    padding:20px 10px;
    overflow: hidden;
    box-sizing: border-box;
	list-style:none;
	border:1px solid #891ED0;
}
.mt li{
    width:50%;
    float:left;
}
.mt h1{
    font-size:20px;
    color:#0270d1;
}
.mt p{
    line-height:30px;
    margin-top:10px;
    width:95%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    transition:all 0.5s;
	text-align:left;
}
.mt p a{
	font-size:17px;
}
.mt span{
    color:#111;
    font-weight:bold;
    transition:all 0.5s;
}
.mt p:hover a{
    color:#0270d1;
}


.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid gray;
	width: 538px;
	float: left;
	background: white;
}
.zj>div>div{
	overflow: hidden;
}
.zj div img{
	width: 140px;
	height:147px;
	float: left;
}
.zj .zj2>p{
	margin-left: 140px;
	line-height: 30px;
	width: 398px;
	text-align: center;
}
.zj div p span{
	float: right;
}
.zj div p b{
	font-size: 20px;
}
.zj>div>p{
	margin-left: 5px;
}



.yx{	
	width: 1100px;
	margin: auto;
}
.yx>li{
	width:351px;
	float:left;
	margin-right:20px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.yx2>li{
	width: 538px;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.yx>li>h2 a{
	color:black;
	float: right;
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}



.top_zt,.top_zt1,.top_zt2{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
	

.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}


#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


#img{
	width:100%;
}
@media screen and (max-width: 1200px){
	#img{
		width:112%;
	}
	#header{
		width:112%;
	}
	#p{
		position: relative;
		left: 55px;
	}
	h1{
		width: 112%;
	}
	.t2 div{
		width: 112%;
	}
}

